
QGIS Application - Bug report #3681

Size and rotation field crash Qgis with incomplete classified layer

2011-03-26 07:36 AM - Borys Jurgiel

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13740

Description

1. Classify a point layer (categorized or graduated renderer)

2. Remove one of the classes

3. Enable size or rotation field

4. Apply -> Qgis crashes

History

#1 - 2011-03-26 07:41 AM - Borys Jurgiel

see also #3680

#2 - 2011-03-27 10:57 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:08428f0f (SVN r15621)
